Bug 440776 - FTBFS s3switch-0.0-10.20020912.fc9
FTBFS s3switch-0.0-10.20020912.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: s3switch (Show other bugs)
9
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Paul Wouters
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 11:57 EDT by FTBFS
Modified: 2008-07-08 00:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 00:40:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (1.67 KB, application/x-bzip2)
2008-04-04 11:57 EDT, FTBFS
no flags Details
build.log.bz2 (432 bytes, application/x-bzip2)
2008-04-04 11:57 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 11:57:29 EDT
s3switch-0.0-10.20020912.fc9.src.rpm Failed To Build From Source
Comment 1 FTBFS 2008-04-04 11:57:34 EDT
Created attachment 300696 [details]
root.log.bz2

root.log for x86_64
Comment 2 FTBFS 2008-04-04 11:57:36 EDT
Created attachment 300697 [details]
build.log.bz2

build.log for x86_64
Comment 3 Bug Zapper 2008-05-14 04:44:06 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Matt Domsch 2008-07-08 00:40:28 EDT
builds as of 2008-07-03, version 0.0-10.20020912.fc10.

Note You need to log in before you can comment on or make changes to this bug.